@charset "UTF-8";
/* CSS Document */

@media (min-width: 1200px) {

.row-fluid{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}




  [class*="span"] {
    float: left;
    min-height: 1px;

   
  }

}

@media (max-width: 979px) {
	
.container-fluid {



}
	.navbar .brand {
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar .btn-navbar, .navbar .btn-navbar > a:hover{
	
	font-weight:normal;
	margin-left:2px;
	margin-top: 53px;
	padding:15px;
	display: block;
	border-radius:0px;
	border:none;
	color: #000;
	box-shadow:none;
	text-shadow:none;
	background: #efefef; /* Old browsers */
	
}

.navbar .btn-navbar hover{
	
	color:#000;
	background:none;
	background-color:#efefef;
}
	
.row-fluid {

	width: 100%;
	margin-left: auto;
	margin-right: auto;

}
	
.navbar-fixed-top {

	margin-bottom: 0px;

}


.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background:#00457c;
	color:#ffffff;
	border-bottom:none;
	
}


/*active style*/
.navbar-inverse .nav-collapse .nav .active > a, 
.navbar-inverse .nav-collapse .nav .active > a:hover, 
.navbar-inverse .nav-collapse .nav .active > a:focus


{
	
	color: #FFFFFF;
	border-bottom:none;
	padding: 10px 10px 10px 15px;
	font-weight:normal;
	border-radius:0px;
	background:#666666;
	background-color:#666666;

}


.navbar-inverse .nav-collapse .nav > li > a {
	
	color: #000000;
	font-weight: normal;
	
}

.navbar-inverse .nav-collapse .nav > li > a:hover {
	background-color:#666666;
	color:#000000;
}

/*rollover styles for drawer here*/
.navbar-inverse .nav-collapse .nav .active > a, .navbar-inverse .nav-collapse .nav .active > a:hover{
	
	color:#fff;	
	background:#00457c;
	border-radius:0px;
	
	
}

.nav-collapse .nav > li > a {
	margin-bottom: 0px;
}


.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  
  	background-color: #efefef;
  	color: #fff;
	font-weight:normal;
	border-bottom:0px;
	background: -moz-linear-gradient(top,  #efefef 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efefef 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */

}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
	color:#333333;
}

.navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: #999999;
	color:#ffffff;
  }

.navbar-inverse .btn-navbar:hover {

	color: #fff;
	background-color: #a4a4a4;

}

.navbar-fixed-top .navbar-inner{
	
	padding: 0px;
	
}

.nav-collapse .nav {

	float: none;
	margin: 0 2px 2px 2px;

}

.nav-collapse .nav > li > a, 
.nav-collapse .dropdown-menu a {
	border-radius:0px;
	font-weight:normal;
	
}

.nav-collapse .nav > li > a:hover, 
.nav-collapse .dropdown-menu a:hover {
	background-color: #999999;
	border-radius:0px;
	color:#ffffff;
	background:none;
	background-color:#999999;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background-color:#cccccc;
	color:#000000;
}

.main-content-stripe{
	
	padding-left:20px;	
	padding-right:20px;	
	padding-bottom:40px;
	
}

.navbar .nav{
	
	color:#000;
	background-color:#efefef;	
	
}


#footer{
	
	padding-left:20px;	
	padding-right:20px;
	
}
	
	
}

@media (min-width: 980px) {
	
.row-fluid {

	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;

}


	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.navbar-inner {
		padding-left:0px;
		padding-right:0px;
	
}

@media (max-width: 767px) {
	
	
 body {
    padding-right: 0px;
    padding-left: 0px;
  }
	
.row-fluid {

	width: 100%;
	margin-left: auto;
	margin-right: auto;

}




.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {

	margin-right: 0px;
	margin-left: 0px;

}
	
	
	
	
}

@media (max-width: 480px) {
	
	
	
	
}

